@font-face {
	font-family: 'Roboto';
	font-weight: normal;
	font-style: normal;
	src: url('Roboto-Regular.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	font-weight: bold;
	font-style: normal;
	src: url('Roboto-Bold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	font-weight: 500;
	font-style: normal;
	src: url('Roboto-Medium.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	font-weight: 600;
	font-style: normal;
	src: url('Roboto-SemiBold.woff2') format('woff2');
	font-display: swap;
}

@font-face {
	font-family: 'Roboto';
	font-weight: 300;
	font-style: normal;
	src: url('Roboto-Light.woff2') format('woff2');
	font-display: swap;
}

